### Hierarchy

- Control
  - ZoomControl

## Index

### Constructors

- constructor

### Properties

- _control

### Methods

- addTo

## Constructors

### constructor

- new ZoomControl(options?: any): ZoomControl

- Overwrites Control.constructor

  - Defined in Control.ts:20

  #### Parameters

  - ##### Optional options: any

  #### Returns ZoomControl

## Properties

### _control

_control: any

Inherited from Control._control

- Defined in Control.ts:9

## Methods

### addTo

- addTo(map: Map): Control

- Inherited from Control.addTo

  - Defined in Control.ts:14

  #### Parameters

  - ##### map: Map

  #### Returns Control

Generated using TypeDoc